package hdl

import (
	"applet/app/svc"
	"github.com/gin-gonic/gin"
)

// MediumList
// @Summary    	媒体列表
// @Tags         媒体中心------嘉俊
// @Description  媒体中心-媒体列表
// @param Authorization header string true "验证参数Bearer和token空格拼接"
// @Accept       json
// @Produce      json
// @Success      200   {object} md.MediumListRes		   "具体看返回内容 data里面的数据"
// @Failure      400   {object}   md.Response              "具体错误"
// @Router       /api/medium/list [POST]
func MediumList(c *gin.Context) {
	svc.MediumList(c)
}
