package md

type AccountBase struct {
	AdminPhone          string `json:"admin_phone" example:"管理员手机号"`
	Nickname            string `json:"nickname" example:"昵称"`
	CompanyName         string `json:"company_name" example:"公司名称"`
	CompanyAbbreviation string `json:"company_abbreviation" example:"公司简称"`
	AgentId             string `json:"agent_id" example:"账户ID"`
	ContactName         string `json:"contact_name" example:"联系人"`
	ContactEmail        string `json:"contact_email" example:"邮箱"`
	ContactPhone        string `json:"contact_phone" example:"联系电话"`
	ContactAddress      string `json:"contact_address" example:"联系地址"`
	CurrencyConf        string `json:"currency_conf" example:"结算币种"`
	CountryRegion       string `json:"country_region" example:"国家地区"`
}
type AccountUpdatePasswordReq struct {
	PassWord string `json:"password"  example:"登录密码"`
	Captcha  string `json:"captcha" example:"验证码"`
}
